.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.nav-bar {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  padding: 20px;
  border-bottom: 4px solid #e4e415;
  background-color: #fff;
}

.nav-container {
  margin-right: auto;
  margin-left: auto;
  font-weight: 700;
}

.nav-link {
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

.nav-link:hover {
  color: #262569;
  font-size: 16px;
}

.nav-link.w--current {
  color: #262569;
  letter-spacing: 0.5px;
  text-decoration: none;
  text-shadow: 0 0 0.25px #000;
}

.body {
  overflow: visible;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

.nav-menu {
  font-family: 'Varela Round', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
}

.bannerimagesection {
  margin-top: -109px;
  padding-top: 0px;
}

.banner-image {
  height: 300px;
  background-color: #e4e415;
  background-image: url('../images/patternblue-01.png');
  background-position: 50% 92%;
  background-size: 100%;
  background-repeat: no-repeat;
}

.text-section {
  margin-top: 20px;
  padding: 10px 20px;
}

.text-container {
  margin-top: 20px;
  padding-right: 100px;
  padding-left: 100px;
}

.text-container.bottom {
  margin-bottom: 80px;
}

.text-container.submissions-text {
  margin-bottom: 50px;
}

.text-container.tracks {
  margin-top: 0px;
}

.text-container.paper-posters {
  margin-top: 0px;
  padding-right: 150px;
  padding-left: 100px;
}

.text-container.practice-works {
  margin-top: 0px;
  padding-right: 150px;
  padding-left: 100px;
}

.text-container.consortium {
  margin-bottom: 0px;
  padding-right: 150px;
  padding-left: 100px;
}

.text-container.important-dates {
  margin-top: 0px;
  margin-bottom: 80px;
  padding-right: 150px;
  padding-left: 100px;
}

.text-container.submissions-page {
  padding-right: 150px;
  padding-left: 100px;
}

.text-container.registration {
  padding-right: 0px;
  padding-left: 0px;
}

.text-container.app {
  padding-bottom: 50px;
}

.heading-large {
  font-size: 36px;
  text-transform: none;
}

.heading-large.test {
  position: relative;
  top: 409px;
  background-image: url('../images/logoblack-01.png');
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
  font-size: 50px;
  font-weight: 900;
}

.heading-large.test.subheading-test {
  font-size: 40px;
  font-weight: 400;
}

.heading-large.moco {
  text-align: center;
}

.date-and-location-text {
  margin-bottom: 20px;
  color: #262569;
  font-size: 28px;
  text-align: left;
}

.text-paragraph {
  margin-top: 20px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 15px;
  line-height: 25px;
  text-align: left;
}

.text-paragraph.email-ink {
  text-align: left;
}

.text-paragraph.important-dates {
  text-align: left;
}

.text-paragraph.submission {
  margin-bottom: 15px;
}

.text-paragraph.indented {
  margin-top: 0px;
  padding-left: 25px;
}

.text-paragraph.before-indented {
  margin-bottom: 25px;
}

.text-paragraph.steering-section {
  margin-bottom: 25px;
}

.text-paragraph.about-paragraph {
  margin-bottom: 20px;
}

.text-paragraph.indent {
  padding-left: 25px;
}

.text-paragraph.more-info {
  margin-top: 40px;
}

.text-paragraph.deadline-extension {
  text-decoration: line-through;
}

.text-paragraph.hotel {
  margin-top: 5px;
}

.text-paragraph.transport {
  margin-top: 0px;
}

.text-paragraph.application-student {
  margin-bottom: 20px;
  color: #262569;
  font-size: 17px;
}

.text-paragraph.program-tab {
  margin-top: 0px;
  padding: 10px 5px 10px 10px;
  font-size: 18px;
}

.text-paragraph.homepage {
  margin-bottom: 0px;
}

.scrolling-image-section {
  height: 460px;
  margin-bottom: 0px;
  background-image: url('../images/image32.png');
  background-position: 0px 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.scrolling-image-section.image-2 {
  background-image: url('../images/SandmanLayered.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.committee-section {
  margin-bottom: 80px;
  padding: 30px 20px 10px;
}

.committee-container {
  padding-right: 100px;
  padding-left: 100px;
}

.committee-container.location {
  margin-bottom: 40px;
}

.committee-container.parking {
  margin-bottom: 21px;
  padding-top: 0px;
  padding-bottom: 30px;
}

.committee-container.accommodations {
  margin-bottom: 40px;
}

.link-out {
  color: #262569;
  text-decoration: underline;
}

.link-out:hover {
  border-bottom: 1px solid #e4e415;
  color: #262569;
  font-style: normal;
  text-decoration: underline;
}

.link-out.email {
  padding-left: 25px;
}

.link-out.submission-link {
  text-decoration: underline;
}

.link-out.zip-links {
  color: #5e5dbd;
  text-decoration: underline;
}

.link-out.dsa-link {
  text-decoration: underline;
}

.link-out.registration-links:hover {
  font-style: italic;
}

.bullet-point {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 15px;
}

.bullet-point.people {
  margin-left: -25px;
  padding-bottom: 8px;
  text-decoration: none;
  list-style-type: none;
}

.committee-title {
  padding-bottom: 15px;
  font-size: 36px;
}

.committee-title.questions-title {
  margin-top: 40px;
  font-size: 36px;
}

.committee-title.questions-title._2 {
  font-size: 28px;
}

.committee-text-block {
  padding-bottom: 15px;
  line-height: 25px;
}

.submission-section {
  margin-bottom: 0px;
  padding: 20px 0px;
}

.listed-bullet-points {
  margin-top: -10px;
  margin-bottom: 0px;
  padding-right: 15px;
  padding-left: 30px;
  line-height: 24px;
  font-weight: 400;
}

.listed-bullet-points.suggested-topics {
  margin-bottom: 20px;
}

.listed-bullet-points.numbered {
  margin-bottom: 25px;
}

.listed-bullet-points.hotels {
  margin-top: 0px;
  padding-left: 40px;
}

.bannersection {
  height: 450px;
  padding-top: 5px;
  background-image: url('../images/NanaPlants-lower.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.bannersection.location-hero {
  height: 450px;
  background-image: url('../images/SandmanLayered.jpg');
  background-position: 50% 45%;
  background-attachment: scroll;
}

.bannersection.about-hero {
  height: 450px;
  background-image: url('../images/image28.jpg');
  background-position: 50% 50%;
  background-attachment: scroll;
}

.bannersection.registration-page {
  height: 450px;
  background-image: url('../images/MOCO-RegistraionImage.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.bannersection.submissions-page {
  height: 450px;
  background-image: url('../images/image003.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: scroll;
}

.bannersection.past-conf-page {
  height: 250px;
  background-image: linear-gradient(2deg, #262569, #e4e415);
}

.test-heading {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.moco-logo-div {
  position: static;
  left: -92px;
  top: 1px;
  right: 33px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: url('../images/Logo-Text.png');
  background-position: 0px 22px;
  background-size: 320px;
  background-repeat: no-repeat;
}

.footer {
  margin-top: 10px;
  color: rgba(51, 51, 51, 0.49);
  text-align: center;
}

.footer.image-credits {
  margin-top: 15px;
  font-size: 12px;
}

.footer-section {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: rgba(0, 0, 0, 0.11);
}

.important-date-div-block {
  margin-top: 0px;
  padding-bottom: 30px;
  text-align: left;
}

.image-with-text {
  display: inline-block;
  margin-top: 27px;
  margin-right: 15px;
  float: left;
}

.testimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.div-important-dates {
  margin-top: 0px;
}

.suggested-titles {
  margin-top: 0px;
  font-size: 17px;
}

.suggested-titles.subheader-for-papers {
  font-size: 15px;
  font-weight: 400;
}

.suggested-titles.submissions-format-title {
  margin-bottom: 0px;
}

.suggested-titles.dsa {
  font-size: 19px;
}

.body-outline {
  overflow: hidden;
  width: 100%;
}

.submission-button {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #262569;
  font-weight: 700;
}

.submission-button:hover {
  background-color: #e4e415;
  color: #262569;
  font-weight: 700;
}

.submission-button.registration-button {
  padding: 15px;
  font-size: 20px;
  font-weight: 700;
}

.submission-button.map {
  display: inline-block;
  padding: 20px;
}

.submission-button._2nd {
  padding: 17px 30px;
  font-size: 18px;
}

.map-button {
  margin-top: 20px;
  font-size: 20px;
  text-align: left;
}

.text-block {
  font-size: 10px;
}

.mu-image {
  margin-top: 0px;
  margin-bottom: 8px;
  padding-top: 20px;
}

.image-courtesy {
  font-size: 10px;
  text-align: center;
}

.questions-div {
  margin-top: 60px;
  margin-bottom: 40px;
}

.questions-div.student-volunteer {
  margin-top: 10px;
}

.text-block-2 {
  line-height: 25px;
}

.text-block-3 {
  line-height: 25px;
}

.about-section {
  margin-top: 40px;
  margin-bottom: 80px;
  padding-right: 150px;
  padding-left: 150px;
}

.about-section.bottom {
  margin-bottom: 100px;
}

.about-section.registration {
  margin-top: 40px;
  margin-bottom: 20px;
}

.about-section.program {
  margin-top: 80px;
  margin-bottom: 20px;
}

.heading-2 {
  font-size: 36px;
  text-align: center;
}

.heading-2.registration-heading {
  font-size: 32px;
  text-align: left;
}

.heading-2.registration-fee-heading {
  padding-bottom: 20px;
  font-size: 45px;
  text-align: left;
}

.paragraph-container {
  margin-bottom: 20px;
}

.past-conferences-section {
  padding-right: 50px;
  padding-left: 50px;
}

.past-conference-image {
  width: 100%;
  height: 300px;
  background-image: url('../images/moco17_banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.past-conference-image._2016 {
  background-image: url('../images/moco16_banner.jpg');
}

.past-conference-image._2018 {
  background-image: url('../images/MOCO2018.jpg');
}

.past-conference-image._2015 {
  background-image: url('../images/moco15_banner.jpg');
}

.past-conference-image._2014 {
  background-image: url('../images/moco14_banner.png');
}

.conference-div {
  margin-bottom: 40px;
}

.dropdown-nav-link {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

.dropdown-nav-link.w--current {
  letter-spacing: 0.5px;
  text-shadow: 0 0 0.25px #000;
}

.dropdown-nav-link.about.w--current {
  cursor: pointer;
}

.dropdown-toggle {
  padding-right: 20px;
  cursor: pointer;
}

.dropdown-toggle.program-overview {
  padding: 0px;
}

.dropdown-links {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #fdfdfd;
  cursor: pointer;
}

.dropdown-links:hover {
  color: #262569;
  font-size: 17px;
  font-style: normal;
}

.dropdown-links.w--current {
  color: #333;
}

.dropdown-links.w--current:hover {
  color: #262569;
}

.section-divs {
  margin-bottom: 0px;
}

.footer-container {
  padding-top: 15px;
  padding-bottom: 20px;
}

.question-container {
  padding-right: 100px;
  padding-left: 100px;
}

.sponser-container {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-right: 100px;
  padding-left: 100px;
}

.sponsor-logos {
  display: block;
  width: auto;
  height: 100px;
  clear: left;
  background-image: url('../images/AME-COLOR-LOGO.png');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.sponsor-logos.dsa {
  background-image: url('../images/dsa-logo-1.png');
  background-size: contain;
}

.sponsor-logos.herberg {
  background-image: url('../images/asu_herbergerdesign_horiz_cmyk_print_maroongold.jpg');
  background-size: contain;
}

.sponsor-logos.lct {
  height: 150px;
  background-image: url('../images/cpt.png');
  background-size: contain;
}

.sponsor-logos.fulton {
  background-image: url('../images/asu_fultonengineering_horiz_rgb_maroongold_150ppi.png');
}

.sponsor-logos.gloabl {
  background-image: url('../images/asu_global_sport_institute_horiz_rgb_maroongold_150ppi.png');
}

.sponsor-logos.san-tan {
  background-image: url('../images/images.png');
  background-position: 0% 50%;
  background-size: contain;
}

.heading-small {
  margin-bottom: 20px;
  font-size: 20px;
}

.grid {
  grid-template-areas: ". ." ". ." ". .";
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.submissions-format {
  margin-bottom: 30px;
}

.heading-3 {
  font-size: 32px;
}

.heading-3.easychair {
  margin-bottom: 20px;
  padding-bottom: 5px;
  font-size: 36px;
}

.heading-3.fee-headings {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0px;
  font-size: 28px;
  font-weight: 700;
}

.heading-4 {
  margin-top: 10px;
  font-size: 36px;
}

.listmakeshift {
  padding-left: 28px;
  line-height: 35px;
}

.new-deadline {
  color: red;
}

.committee-div {
  padding-left: 20px;
}

.registration-bullet-point {
  padding-top: 10px;
}

.registration-bullet-points {
  padding: 5px;
  font-size: 16px;
}

.announcement {
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
}

.fee-tabs {
  padding-top: 20px;
}

.fee-container {
  margin-right: auto;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 40px;
}

.fee-grid {
  padding-top: 22px;
  grid-column-gap: 0px;
  grid-template-areas: ".";
  -ms-grid-columns: 2.5fr 0px 1fr 0px 1fr;
  grid-template-columns: 2.5fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.fee-sub-heading {
  padding-top: 5px;
  padding-bottom: 20px;
  padding-left: 10px;
  background-color: #bbb;
  font-size: 18px;
}

.fee-sub-heading.color-1 {
  background-color: #cecece;
}

.fee-sub-heading.color-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #f3f3f3;
}

.fee-text {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: #e2e2e2;
  font-size: 18px;
}

.fee-text.color-2 {
  padding-left: 10px;
  background-color: #cecece;
}

.fee-number {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: #e2e2e2;
  font-size: 18px;
}

.fee-number.color-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #cecece;
}

.blank-background {
  background-color: #bbb;
}

.tabs {
  border: 1px solid #000;
  background-color: #e9e9e9;
}

.tabs.w--current {
  border: 1px solid #000;
  background-color: #fafafa;
  cursor: pointer;
}

.tab-link-tab-2 {
  background-color: #fff;
}

.tab-container {
  padding: 10px;
  border: 1px solid #000;
}

.text-announcement {
  margin-bottom: -15px;
  padding-top: 20px;
  padding-bottom: 0px;
  font-size: 14px;
  font-weight: 700;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading-5 {
  font-size: 36px;
}

.heading-6 {
  font-size: 36px;
}

.heading-7 {
  font-size: 36px;
}

.menu-dropdown {
  display: none;
}

.menu-dropdown.w--open {
  box-shadow: 2px 2px 2px -2px #000;
}

.keynote-pictures {
  position: relative;
  top: auto;
  display: inline-block;
  width: 250px;
  height: 250px;
  margin-top: 25px;
  margin-right: 15px;
  margin-bottom: 5px;
  padding-right: 0px;
  float: left;
  background-image: url('../images/Kia-by-Joel-Hoglund.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.keynote-pictures._2 {
  background-image: url('../images/maaike-Bleeker-copy.jpg');
}

.keynote-pictures._3 {
  background-image: url('../images/sylvain-moreno.jpeg');
}

.column-2 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 5px;
  padding-bottom: 10px;
  border-style: solid none;
  border-width: 1px;
  border-color: #000;
}

.columns {
  padding-top: 5px;
  padding-bottom: 5px;
}

.people-heading {
  padding-top: 0px;
  padding-bottom: 10px;
  color: #262569;
  font-size: 28px;
}

.people-heading.page-heading {
  padding-left: 10px;
  color: #000;
  font-size: 32px;
  text-transform: uppercase;
}

.people-heading._2 {
  color: #e4923b;
}

.link {
  text-decoration: none;
}

.people-page-header {
  margin-bottom: -36px;
  padding-top: 37px;
  padding-bottom: 0px;
}

.subheader {
  padding-bottom: 15px;
  font-size: 16px;
  font-weight: 700;
}

.subheader.travel {
  margin-bottom: 0px;
  padding-bottom: 0px;
  color: #262569;
  font-size: 24px;
}

.subheader.travel._2 {
  margin-top: 50px;
  font-size: 26px;
}

.subheader.travel.transport {
  margin-top: auto;
  font-size: 21px;
}

.keynote-paragraphy {
  padding-bottom: 10px;
}

.line-break {
  height: 2px;
  margin-top: 30px;
  margin-bottom: 20px;
  background-color: #262569;
}

.line-break.people {
  opacity: 0.08;
}

.keynote-div-container {
  margin-top: 20px;
  padding-right: 40px;
  padding-left: 30px;
}

.div-people-container {
  margin-bottom: 20px;
}

.hotel-images {
  height: 300px;
  background-image: url('../images/The-Graduate-Tempe-768x436.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.hotel-images._2 {
  background-image: url('../images/MSUGallery121.png');
}

.hotel-images._3 {
  background-image: url('../images/hotel.jpg');
  background-position: 50% 30%;
}

.footer-spacer {
  padding-bottom: 95px;
}

.program-overview-div {
  padding-left: 20px;
}

.day-text-tab {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

.date-text-tab {
  padding-bottom: 10px;
  font-size: 15px;
}

.tab-heading {
  display: inline-block;
  margin-top: 40px;
  margin-bottom: 25px;
  padding: 5px 10px 10px;
  background-color: #e4e415;
  color: #262569;
  font-size: 25px;
  text-transform: uppercase;
}

.tab-div-block {
  padding-right: 15px;
  padding-bottom: 40px;
  padding-left: 30px;
}

.program-tab {
  margin-top: 30px;
  padding-bottom: 20px;
}

.tab-background {
  padding-top: 20px;
  padding-bottom: 20px;
  border-style: solid;
  border-width: 0.5px;
  border-color: rgba(51, 51, 51, 0.32);
  border-radius: 6px 6px 0px 0px;
  background-color: #fff;
}

.tab-background:hover {
  background-color: #262569;
  color: #fff;
}

.tab-background.w--current {
  background-color: #262569;
  color: #fff;
}

.program-tab-tab {
  border: 1px solid #000;
  border-radius: 0px;
}

.tabs-content {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(51, 51, 51, 0.32);
  border-radius: 0px 6px 6px;
}

.dropdown-program-overview {
  width: 100%;
  margin-bottom: 10px;
  padding: 16px 5px 10px 10px;
  border: 2px solid #262569;
  border-radius: 6px;
  color: #262569;
  font-size: 18px;
}

.dropdown-program-overview:hover {
  background-color: #262569;
  color: #fff;
}

.dropdown-program-overview:focus {
  background-color: #262569;
  color: #fff;
}

.dropdown-program-overview.text {
  display: block;
  padding-right: 45px;
}

.dropdown {
  width: 100%;
}

.dropdown-2 {
  width: 100%;
  margin-bottom: 10px;
}

.dropdown-list.w--open {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  margin-top: 15px;
  padding-left: 40px;
  background-color: #fff;
}

.dropdown-content {
  margin-bottom: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  border: 1px solid #262569;
  border-radius: 6px;
  color: #262569;
  font-size: 16px;
  cursor: default;
}

.div-text-content-program {
  padding-right: 30px;
  padding-left: 25px;
}

.instagram-lnk-blocl {
  background-image: url('../images/instagram.png');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.twitter-block {
  margin-left: 40px;
  background-image: url('../images/twitter-logo-button.png');
  background-position: 0px 0px;
  background-size: contain;
}

.twitter-link-block {
  margin-left: 30px;
}

.social-media {
  padding-top: 9px;
}

.footer-social-media {
  margin-right: auto;
  margin-left: auto;
  opacity: 0.23;
  text-align: center;
}

.twitter-footer {
  margin-left: 15px;
}

.button {
  margin-left: 40px;
}

.app-buttons {
  text-align: center;
}

.heading-8 {
  padding-bottom: 15px;
  font-size: 44px;
  text-align: center;
}

@media (max-width: 991px) {
  .nav-link {
    color: #262569;
  }
  .nav-menu {
    background-color: #e4e415;
  }
  .bannerimagesection {
    margin-top: 14px;
  }
  .banner-image {
    height: 130px;
    margin-top: -16px;
    background-size: contain;
  }
  .text-container {
    padding-right: 50px;
    padding-left: 50px;
  }
  .committee-container {
    padding-right: 50px;
    padding-left: 50px;
  }
  .submission-section {
    padding-right: 75px;
    padding-left: 72px;
  }
  .bannersection {
    height: 450px;
  }
  .moco-logo-div {
    width: 90%;
    margin-left: 20px;
  }
  .testimage {
    margin-left: 0px;
  }
  .body-outline {
    overflow: visible;
  }
  .submission-button {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #262569;
  }
  .about-section {
    padding-right: 75px;
    padding-left: 75px;
  }
  .past-conferences-section {
    padding-right: 30px;
    padding-left: 30px;
  }
  .menu-button {
    background-color: #e4e415;
  }
  .question-container {
    padding-right: 50px;
    padding-left: 50px;
  }
  .sponser-container {
    padding-right: 50px;
    padding-left: 50px;
  }
  .tab-background {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-8 {
    padding-bottom: 15px;
    font-size: 32px;
  }
}

@media (max-width: 767px) {
  .bannerimagesection {
    margin-top: -20px;
  }
  .banner-image {
    height: 100px;
  }
  .text-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .text-container.submissions-page {
    padding-right: 50px;
    padding-left: 50px;
  }
  .committee-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .submission-section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .bannersection {
    height: 400px;
  }
  .moco-logo-div {
    width: 90%;
    margin-left: 15px;
  }
  .testimage {
    text-align: left;
  }
  .about-section {
    padding-right: 30px;
    padding-left: 30px;
  }
  .past-conferences-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .question-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .sponser-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .keynote-pictures {
    width: 150px;
    height: 150px;
  }
  .tab-background {
    padding-right: 10px;
    padding-left: 10px;
  }
  .heading-8 {
    padding-bottom: 16px;
    font-size: 28px;
  }
}

@media (max-width: 479px) {
  .body {
    overflow: visible;
  }
  .bannerimagesection {
    margin-top: -85px;
  }
  .banner-image {
    height: 200px;
    background-position: -2px 50%;
    background-size: cover;
  }
  .text-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .text-container.paper-posters {
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-container.practice-works {
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-container.consortium {
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-container.important-dates {
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-container.submissions-page {
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-container.registration {
    padding-left: 5px;
  }
  .text-paragraph {
    display: block;
  }
  .committee-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .link-out.submission-link {
    display: block;
  }
  .committee-title.accomandations {
    font-size: 33px;
  }
  .submission-section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .listed-bullet-points {
    padding-left: 45px;
  }
  .bannersection {
    height: 300px;
  }
  .moco-logo-div {
    width: 90%;
    background-size: 290px;
  }
  .image-with-text {
    padding-bottom: 10px;
  }
  .submission-button._2nd {
    margin-left: 0px;
  }
  .about-section {
    padding-right: 5px;
    padding-left: 5px;
  }
  .about-section.bottom {
    padding-right: 15px;
    padding-left: 15px;
  }
  .about-section.registration {
    padding-right: 10px;
    padding-left: 10px;
  }
  .heading-2.registration-heading {
    line-height: 40px;
    letter-spacing: normal;
  }
  .heading-2.registration-fee-heading {
    font-size: 40px;
    line-height: 46px;
  }
  .past-conferences-section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .question-container {
    padding-right: 5px;
    padding-left: 5px;
  }
  .sponser-container {
    padding-right: 5px;
    padding-left: 5px;
  }
  .heading-3.fee-headings {
    line-height: 40px;
  }
  .fee-grid {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    grid-template-areas: ".";
    -ms-grid-columns: 1.75fr 0px 1fr 0px 1fr;
    grid-template-columns: 1.75fr 1fr 1fr;
    -ms-grid-rows: auto 16px auto;
    grid-template-rows: auto auto;
  }
  .text-announcement {
    font-size: 12px;
  }
  .program-overview-div {
    padding-right: 30px;
  }
  .date-text-tab {
    text-align: center;
  }
  .button {
    display: inline-block;
    margin-top: 20px;
    margin-left: 0px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .heading-8 {
    padding-bottom: 16px;
    font-size: 26px;
    line-height: 30px;
    text-align: left;
  }
}

#w-node-26f98497c0ee-f3843e5c {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-b64153631470-f3843e5c {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-3fea71162cea-3e41275a {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-703170da5921-3e41275a {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-703170da5923-3e41275a {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-703170da5927-3e41275a {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-703170da5929-3e41275a {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 3;
  grid-column-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-703170da592b-3e41275a {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-703170da592d-3e41275a {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-703170da5931-3e41275a {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-703170da5933-3e41275a {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-38e42a030afa-3e41275a {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-38e42a030afc-3e41275a {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-38e42a030b00-3e41275a {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-38e42a030b02-3e41275a {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 3;
  grid-column-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-38e42a030b04-3e41275a {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-38e42a030b06-3e41275a {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-38e42a030b0a-3e41275a {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-38e42a030b0c-3e41275a {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-720a9dfac820-3e41275a {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-a5d8a4e0f2e5-3e41275a {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-a5d8a4e0f2e7-3e41275a {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-a5d8a4e0f2eb-3e41275a {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-a5d8a4e0f2ef-3e41275a {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-a5d8a4e0f2f1-3e41275a {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-15c01ef4c39f-3e41275a {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 991px) {
  #w-node-a5d8a4e0f2ef-3e41275a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
  #w-node-a5d8a4e0f2f1-3e41275a {
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 4;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-a5d8a4e0f2ef-3e41275a {
    -ms-grid-column-align: auto;
    justify-self: auto;
  }
}

@media screen and (max-width: 479px) {
  #w-node-703170da5921-3e41275a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-703170da592b-3e41275a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 2;
    grid-column-end: 4;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
  #w-node-703170da592d-3e41275a {
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 4;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
  #w-node-a5d8a4e0f2eb-3e41275a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}